#djcatalog a img{outline:none;}
#lbPrevLink,
#lbNextLink{background-color:transparent !important;}
#djcatalog .djc_images a:link,
#djcatalog .djc_images a:visited,
#djcatalog .djc_images a:hover,
#djcatalog .djc_images a:focus,
#djcatalog .djc_image a:link,
#djcatalog .djc_image a:visited,
#djcatalog .djc_image a:hover,
#djcatalog .djc_image a:focus{outline:none;zoom:1;}
#djcatalog .djc_readon{display:inline-block;width:100%;}
#djcatalog .djc_subcategories_grid{margin-left:-30px;}
#djcatalog .djc_subcategories_grid .djc_subcategory{float:left;}
#djcatalog .djc_subcategories_grid .djc_subcategory_bg{margin-left:30px;margin-bottom:30px;background:url("../images/catalog_bg.png");}
#djcatalog .djc_subcategories_grid .djc_subcategory_in{border:5px solid transparent;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:0 0 0 1px #fff inset;-webkit-box-shadow:0 0 0 1px #fff inset;padding:1px;}
#djcatalog .djc_subcategories_grid .djc_image{text-align:center;margin:0 0 15px;overflow:hidden;}
#djcatalog .djc_category .djc_fulltext{margin:0 0 15px;}
#djcatalog .djc_subcategories_grid .djc_title{clear:both;text-align:center;padding:0 0 17px;margin:0 0 10px;}
#djcatalog .djc_subcategories_grid .djc_title{margin-top:15px;}
#djcatalog .djc_subcategories_grid .djc_image + .djc_title{margin-top:0;}
#djcatalog .djc_subcategories_grid .djc_image img{padding:0;}
#djcatalog .djc_subcategories_grid .djc_description{text-align:center;padding:0 15px;font-size:12px;line-height:1.5em;}
#djcatalog .djc_filters,
#djcatalog .djc_order,
#djcatalog .djc_atoz{margin:0 0 10px;color:#fff;}
#djcatalog .djc_filters .djc_filters_in,
#djcatalog .djc_order .djc_order_in{padding:10px;}
#djcatalog .djc_filters form{margin:0;padding:0;}
#djcatalog .djc_filter_list,
#djcatalog .djc_filter_search,
#djcatalog .djc_order_buttons{margin:0;}
#djcatalog .djc_filter_list{margin:0 0 10px;}
#djcatalog .djc_filter_list li,
#djcatalog .djc_filter_search li,
#djcatalog .djc_order_buttons li{display:block;float:left;padding:0;margin:0 20px 0 0;background:none;}
#djcatalog .djc_filter_list li:first-child,
#djcatalog .djc_filter_search li:first-child{float:none;}
#djcatalog .djc_filter_search input#djcatsearch,
#djcatalog .djc_filters input.button{margin:0;}
#djcatalog .djc_filters li span{color:#fff;font-size:16px;line-height:1.5em;text-transform:uppercase;display:block;padding-bottom:10px;}
#djcatalog .djc_atoz_list{text-align:center;margin:0;}
#djcatalog .djc_atoz_list li{display:block;float:left;margin:0 0.2%;padding:0;background:none;width:3.44%;}
#djcatalog .djc_atoz_list li a{color:#fff;text-decoration:none;}
#djcatalog .djc_atoz_list li a span,
#djcatalog .djc_atoz_list li span span{display:block;padding:2px 0;text-transform:uppercase;height:auto;margin:0;font-size:13px;line-height:1.7em;border-radius:0;-webkit-border-radius:0;}
#djcatalog .djc_order_buttons li span{font-weight:bold;}
#djcatalog .djc_order_buttons li a{color:#fff;}
#djcatalog .djc_filters + .djc_items,
#djcatalog .djc_order + .djc_items,
#djcatalog .djc_atoz + .djc_items{padding-top:20px;}
#djcatalog .djc_items .djc_image img,
#djcatalog .djc_related_items .djc_image img{padding:0;}
#djcatalog .djc_items .djc_image,
#djcatalog .djc_related_items .djc_image{text-align:center;margin:0 0 15px;overflow:hidden;}
#djcatalog .djc_items .djc_title,
#djcatalog .djc_related_items .djc_title{clear:both;text-align:center;padding:0 0 17px;margin:0 0 10px;}
#djcatalog .djc_items .djc_title,
#djcatalog .djc_related_items .djc_title{margin-top:15px;}
#djcatalog .djc_items .djc_image + .djc_title,
#djcatalog .djc_related_items .djc_image + .djc_title{margin-top:0;}
#djcatalog .djc_items .djc_category_info,
#djcatalog .djc_items .djc_producer_info,
#djcatalog .djc_items .djc_price,
#djcatalog .djc_related_items .djc_category_info,
#djcatalog .djc_related_items .djc_producer_info,
#djcatalog .djc_related_items .djc_price{text-align:center;text-transform:uppercase;line-height:1.5em;}
#djcatalog .djc_related_items h3.djc_related_title{margin:10px 0 15px;text-transform:uppercase;}
#djcatalog .djc_items .djc_introtext,
#djcatalog .djc_related_items .djc_introtext{text-align:center;padding:0 15px;font-size:12px;line-height:1.5em;}
#djcatalog .djc_readon{margin:0 0 15px;text-align:center;}
#djcatalog .djc_items .djc_item,
#djcatalog .djc_related_items .djc_item{float:left;}
#djcatalog .djc_items .djc_item_row,
#djcatalog .djc_related_items .djc_item_row{margin-left:-30px;}
#djcatalog .djc_items .djc_item_bg,
#djcatalog .djc_related_items .djc_item_bg{margin-left:30px;margin-bottom:20px;position:relative;background:url("../images/catalog_bg.png");}
#djcatalog .djc_items .djc_item .djc_featured_image,
#djcatalog .djc_related_items .djc_item .djc_featured_image{display:none;}
#djcatalog .djc_items .djc_item_in,
#djcatalog .djc_related_items .djc_item_in{border:5px solid transparent;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:0 0 0 1px #fff inset;-webkit-box-shadow:0 0 0 1px #fff inset;padding:1px;}
#djcatalog h2.djc_title,
#djcatalog .djc_title h3{text-transform:uppercase;}
#djcatalog h2.djc_title{margin-bottom:15px;}
#djcatalog.djc_item h2.djc_title{margin-bottom:0;}
#djcatalog.djc_item.featured_item h2.djc_title{display:inline-block;}
#djcatalog.djc_item h2.djc_title + p.djc_contact_form_toggler{margin:5px 0 15px;}
#djcatalog.djc_item.featured_item h2.djc_title + p.djc_contact_form_toggler{margin:15px 0;}
#djcatalog.djc_item h2.djc_title + .djc_description{padding-top:15px;}
#djcatalog.djc_item button#djc_contact_form_button{height:24px;line-height:24px;font-size:12px;margin:0;}
#djcatalog.djc_item .djc_category_info,
#djcatalog.djc_item .djc_producer_info,
#djcatalog.djc_item .djc_price{text-transform:uppercase;}
#djcatalog.djc_item .djc_category_info small,
#djcatalog.djc_item .djc_producer_info small,
#djcatalog.djc_item .djc_price small{font-size:1em;line-height:1.5em;}
#djcatalog.djc_item .djc_category_info + .djc_fulltext,
#djcatalog.djc_item .djc_producer_info + .djc_fulltext,
#djcatalog.djc_item .djc_price + .djc_fulltext{padding-top:5px;}
#djcatalog.djc_item .djc_fulltext,
#djcatalog.djc_item .djc_tabs,
#djcatalog.djc_item .djc_files{margin-bottom:20px;}
#djcatalog .djc_contact_form{border-top:1px solid #D8D6CF;border-bottom:1px solid #D8D6CF;padding:20px 0;margin-bottom:20px;}
#djcatalog .djc_contact_form fieldset{padding:0;}
#djcatalog .djc_contact_form .control-group{margin-bottom:5px;}
#djcatalog .djc_contact_form .controls button:first-child{margin-left:0;}
#djcatalog.djc_item .djc_files h3{text-transform:uppercase;font-size:16px;margin-bottom:10px;}
#djcatalog.djc_item .djc_files ul li{background:none;padding:0;margin:0;}
#djcatalog.djc_item .djc_files a.button{text-transform:uppercase;}
#djcatalog .djc_images{float:right;margin-left:20px;margin-bottom:15px;width:auto;}
#djcatalog .djc_mainimage{overflow:hidden;}
#djcatalog .djc_thumbnails{clear:both;}
#djcatalog .djc_thumbnail{float:right;text-align:center;}
#djcatalog .djc_mainimage a,#djcatalog .djc_thumbnail a{vertical-align:middle;display:block;}
#djcatalog .djc_thumbnail{width:auto;height:auto !important;line-height:1.7em !important;}
#djcatalog .djc_mainimage img,
#djcatalog .djc_thumbnail img{padding:0;}
#djcatalog .djc_mainimage a:after,
#djcatalog .djc_thumbnail a:after{border:5px solid transparent;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:0 0 0 1px rgba(255, 255, 255, 0.3) inset;-webkit-box-shadow:0 0 0 1px rgba(255, 255, 255, 0.3) inset;content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:2;}
#djcatalog .djc_mainimage a,
#djcatalog .djc_thumbnail a{display:inline-block;max-width:100%;position:relative;}
#djcatalog.djc_item .djc_featured_image{float:left;margin:0 10px 0 0;}
#djcatalog .djc_producer_items_link.btn.btn-mini{background:none;height:auto;font-size:1em;line-height:1.5em;padding:0;margin:0;vertical-align:baseline;text-transform:uppercase;}
#djcatalog .djc_producer_items_link.btn.btn-mini:hover{text-decoration:underline;}
#djcatalog .djc_comments{margin-bottom:20px;}
#djcatalog .djc_comments h3{text-transform:uppercase;margin-bottom:15px;}
#djcatalog .djc_items_table{margin:0;}
#djcatalog .djc_items_table td,
#djcatalog .djc_items_table th{padding:8px;}
#djcatalog .djc_items_table tr.cat-list-row0,
#djcatalog .djc_items_table tr.cat-list-row1{background:url("../images/catalog_bg.png");border-bottom:2px solid #fff;}
#djcatalog .djc_items_table .djc_td_title a{text-transform:uppercase;font-weight:600;}
#djcatalog .djc_items_table .djc_featured_image{display:block;margin:0 auto;}
#djcatalog .djc_items_table .djc_image a:after{border:5px solid transparent;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:0 0 0 1px rgba(255, 255, 255, 0.3) inset;-webkit-box-shadow:0 0 0 1px rgba(255, 255, 255, 0.3) inset;content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:2;}
#djcatalog .djc_items_table .djc_image a{display:inline-block;max-width:100%;position:relative;}
#djcatalog .djc_tabs .nav-tabs{margin:0;padding:10px 0 0;border:none;}
#djcatalog .djc_tabs .nav-tabs > li{background:none;margin:0;padding:0;float:left;}
#djcatalog .djc_tabs .nav-tabs > li a{float:left;margin:0 5px 0 0;background:#f9f9f9;border-bottom:none;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;padding:9px 10px 7px;border-right:solid 1px #ffffff;border-left:solid 1px #ffffff;border-top:solid 1px #ffffff;-webkit-transition:background 0.2s ease-in;-moz-transition:background 0.2s ease-in;-o-transition:background 0.2s ease-in;transition:background 0.2s ease-in;text-decoration:none;font-size:16px;text-transform:uppercase;line-height:1.2em;cursor:pointer;}
#djcatalog .djc_tabs .nav-tabs > li.active a,
#djcatalog .djc_tabs .nav-tabs > li.active a:hover{padding:9px 10px 8px;border-right:solid 1px #d2d2d2;border-left:solid 1px #d2d2d2;border-top:solid 1px #d2d2d2;background:#f9f9f9;margin:0 5px -1px 0;}
#djcatalog .djc_tabs .nav-tabs > li a:hover{background:#d2d2d2;border-right:solid 1px #d2d2d2;border-left:solid 1px #d2d2d2;border-top:solid 1px #d2d2d2;}
#djcatalog .djc_tabs .tab-content{clear:both;background:#f9f9f9;margin:0;padding:10px;border:solid 1px #d2d2d2;border-radius:0 5px 5px 5px;-webkit-border-radius:0 5px 5px 5px;}
#djcatalog .accordion{margin-bottom:20px;}
#djcatalog .accordion-heading a{text-align:center;cursor:pointer;font-size:16px;text-transform:uppercase;line-height:1.2em;border-radius:5px;-webkit-border-radius:5px;padding:8px;display:block;color:#ffffff;text-decoration:none;-webkit-transition:background 0.2s ease-in;-moz-transition:background 0.2s ease-in;-o-transition:background 0.2s ease-in;transition:background 0.2s ease-in;margin:0 0 1px;}
.mod_djc_item{margin-top:20px;}
.mod_djc_item:first-child{margin:0;}
.mod_djc_item .djc_category_info,
.mod_djc_item .djc_producer_info,
.mod_djc_item .djc_price{text-transform:uppercase;line-height:1.5em;}
.jm-module.color-ms .mod_djc_item .djc_price span{color:#fff;}
.mod_djc_item .djc_title h4{text-transform:uppercase;padding-left:25px;}
.jm-module.color-ms .mod_djc_item .djc_title h4{background:url("../images/catalog_badge_white.png") no-repeat left 6px;}
.mod_djc_item .djc_image{margin-bottom:10px;}
.mod_djc_item .djc_image img{padding:0 !important;max-width:100% !important;}
.mod_djc_item .djc_image a:after{border:5px solid transparent;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:0 0 0 1px rgba(255, 255, 255, 0.3) inset;-webkit-box-shadow:0 0 0 1px rgba(255, 255, 255, 0.3) inset;content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:2;}
.mod_djc_item .djc_image a{display:inline-block;max-width:100%;position:relative;}
.mod_djc_item .djc_introtext{font-size:12px;line-height:1.5em;}
.mod_djc_item .djc_category_info + .djc_introtext,
.mod_djc_item .djc_producer_info + .djc_introtext,
.mod_djc_item .djc_price + .djc_introtext{margin-top:7px;background:url("../images/catalog_sep.png") no-repeat top left;padding-top:5px;}
.mod_djc_item .djc_readon{text-align:center;margin-top:5px;}
.djc_mod_search input#mod_djcatsearch{width:140px;}
.mod_djc2filters h4{font-size:16px;line-height:1.5em;text-transform:uppercase;}
.mod_djc2filters dl{margin:15px 0 0;padding:0;}
.mod_djc2filters dl dt{font-weight:bold;margin:0.5em 0;padding:0;}
.mod_djc2filters dl dd{margin:0;padding:0;}
.mod_djc2filters ul li a small{font-size:1em;line-height:1.7em;}
div.djc_attributes{margin:0 0 20px;clear:both;}
#djcatalog .djc_items .djc_attributes{margin:15px 15px 5px;}
.djc_attributes table{border-collapse:collapse;border-spacing:0;width:100%;border:none !important;-webkit-box-shadow:0px 0px 0px 1px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 0px 1px rgba(0, 0, 0, 0.1);margin:1px 0;}
#djcatalog .djc_items_table .djc_attributes{margin:0;}
.djc_attributes table tr.djc_attribute{border:none;}
.djc_attributes table tr.djc_attribute td{padding:10px;border:none;vertical-align:middle;}
.djc_attributes table tr.djc_attribute td.djc_label{font-weight:600;background:url(../images/bg1.png) repeat;width:25%;}
.djc_attributes table tr.djc_attribute:nth-child(2n+1) td.djc_label{background:url(../images/bg2.png) repeat;}
.djc_attributes table tr.djc_attribute:nth-child(2n+1) td.djc_value{background:url(../images/bg1.png) repeat;}
#djcatalog .djc_items_table .djc_attributes{padding:0;vertical-align:top;}
.djc_items_table .djc_attributes table{box-shadow:none;-webkit-box-shadow:none;}
.djc_items_table .djc_attributes table td{display:block !important;}
.djc_items_table .djc_attributes table tr.djc_attribute td.djc_label{width:auto;-webkit-box-shadow:none;box-shadow:none;}
.djc_items_table .djc_attributes table tr.djc_attribute td.djc_label{background:url(../images/bg2.png) repeat;}
.djc_items_table .djc_attributes table tr.djc_attribute td.djc_value{background:none;}
.djc_social_t{margin:0 0 1em 0;}
.djc_social_at{display:table-cell;}
.djc_social_ad{margin:0.5em 0;}
.djc_social_b{margin:0.5em 0 0 0;}
.djc_comments{clear:both;margin:0.5em 0;}
.djc_clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.djc_clearfix{min-width:0;display:inline-block;display:block;}
* html .djc_clearfix{height:1%;}
.clear, .djc_clear{clear:both;}